export const REGISTRATION = '/registration';
export const LOGIN = '/login';
export const FORGOT_PASSWORD = '/forgot';
export const ADMIN = '/admin';
export const HOME = '/home';
export const FORUM = '/forum';
export const SUBMISSIONS = '/submissions';
export const SUBMISSIONS_GRADEBOOK = `${SUBMISSIONS}/gradebook`;
export const GROUP_MEMBER = '/group-member';
export const KEYWORD = '/keyword';
export const ASSIGNMENTS = '/assignments';
export const RESOURCES = '/resources';
export const STAFF_ROOM = '/staff-room';
export const NOTICE_BOARD = '/notice-board';
export const PROFILE = '/profile';
export const DASHBOARD = '/dashboard';
export const PINUP = '/pin-up';
export const MILESTONE = '/milestone';
export const ASSIGNMENT_DETAIL = `${ASSIGNMENTS}/:id`;
export const ASSIGNMENT_RESULT = `${ASSIGNMENTS}/:id/result`;
export const REGISTRATION_FLOW = `/registration-flow`;
export const PAYMENT = `/payment`;
export const WORKSPACE = '/workspace';
export const ATTENDANCE = '/attendance';
export const EVENTS = '/events';
export const ASSESSMENTS = '/assessments';
